HINO Bugs - Bug #2111

[HR-Overtime]Service job overtime tidak mengisi nilai value retrodate jika ada nilai retrodate

sebelumnya
04/05/2023 02:55 PM - Muhammad Bintar

Status: Assigned Start date: 04/05/2023
Priority: Urgent Due date: 04/10/2023
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada service job overtime dimana jika ada nilai retrodate yang sudah terisi,

jika ditimpa maka nilai retrodate nya tidak mengisi tetapi menjadi nilai NULL.

MINOVAIS-SERVER\...- dbo.PHRPAODTS & > WNIIN[eA7NRSS T W B s s [y (1 ]

Column Alias Table Outp... Sort Type Sort Order
~ 0 EmployeelD PHRPADOTS
PaymentUpTo PHRPADOTS
RetroDate PHRPADOTS
CorrectStatus PHRPADOTS
HiringDlate PHRPADOTS
ApplicantlD PHRPADOTS
m
=
EmployeelD PaymentUpTo RetroDate CorrectStatus HiringDate
4 202303 NULL 1 20160118
. NULL NULL Ll NULL NULL
v
» 1 of 1 3

Fil

MINOWVAIS-SERVER\...- dbo.PHRPADDTE

ApplicantlD

NULL

Or... Or... Or...

remote.minovais.com:61120

database sql server 2019
remote.minovais.com, 1445

Nama DB MinovaES_Hino_Prod

service job Overtime-1M HINO

History

#1 - 04/05/2023 03:11 PM - Muhammad Bintar

- Description updated

#2 - 04/05/2023 04:00 PM - Saswanto Tampan
- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Mohammad Daud
#3 - 04/06/2023 04:11 PM - Kezia Pawitra Yulianti

- Status changed from Developing to Assigned

ini statusnya QA Test atau msh ada yg perlu di klarifikasi ya?

#4 - 04/26/2023 03:26 PM - Kezia Pawitra Yulianti

- Priority changed from Normal to Urgent

pls update nya untuk task ini ya, apa masih d tunggu oleh client nya?
karena ini sudah lebih dr SLA fixing kl liat dr history sejak issue masuk.
Tolong untuk di prioritaskan jika memang belum di fixing.
